# Uses of Class
org.eclipse.swt.browser.Browser

Packages that use Browser
Package
Description
org.eclipse.rap.rwt.widgets
org.eclipse.swt.browser

## Uses of Browser in org.eclipse.rap.rwt.widgets

Methods in org.eclipse.rap.rwt.widgets with parameters of type Browser
Modifier and Type
Method
Description
`static void`
BrowserUtil.`evaluate(Browser browser, String script, BrowserCallback browserCallback)`
Deprecated.
Use `Browser.evaluate( BrowserCallback )` instead

## Uses of Browser in org.eclipse.swt.browser

Methods in org.eclipse.swt.browser that return Browser
Modifier and Type
Method
Description
`Browser`
BrowserFunction.`getBrowser()`
Returns the Browser whose pages can invoke this BrowserFunction.
Constructors in org.eclipse.swt.browser with parameters of type Browser
Modifier
Constructor
Description
``
`BrowserFunction(Browser browser, String name)`
Constructs a new instance of this class, which will be invokable by javascript running in the specified Browser.